<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>revi.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>buttons</object-name>
    <object-name>texte</object-name>
    <object-name>Ch.hr1</object-name>
    <object-name>Ch.hr2</object-name>
    <object-name>Ch.mn1</object-name>
    <object-name>Ch.mn2</object-name>
    <object-name>Ch.sc1</object-name>
    <object-name>Ch.sc2</object-name>
    <object-name>Ch.colon</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>buttons</object-name>
    <object-name>texte</object-name>
    <object-name>Ch.hr1</object-name>
    <object-name>Ch.hr2</object-name>
    <object-name>Ch.mn1</object-name>
    <object-name>Ch.mn2</object-name>
    <object-name>Ch.sc1</object-name>
    <object-name>Ch.sc2</object-name>
    <object-name>Ch.colon</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>buttons</object-name>
    <object-name>texte</object-name>
    <object-name>Ch.hr1</object-name>
    <object-name>Ch.hr2</object-name>
    <object-name>Ch.mn1</object-name>
    <object-name>Ch.mn2</object-name>
    <object-name>Ch.sc1</object-name>
    <object-name>Ch.sc2</object-name>
    <object-name>Ch.colon</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <!-- GMT display -->
  <animation>
    <type>textranslate</type>
    <object-name>Ch.hr1</object-name>
    <property>sim/time/utc/hour</property>
    <factor>0.01</factor>
    <step>10</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>Ch.hr2</object-name>
    <property>sim/time/utc/hour</property>
    <factor>0.1</factor>
    <step>1</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>Ch.mn1</object-name>
    <property>sim/time/utc/minute</property>
    <factor>0.01</factor>
    <step>10</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>Ch.mn2</object-name>
    <property>sim/time/utc/minute</property>
    <factor>0.1</factor>
    <step>1</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>Ch.sc1</object-name>
    <property>sim/time/utc/second</property>
    <factor>0.01</factor>
    <step>10</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>Ch.sc2</object-name>
    <property>sim/time/utc/second</property>
    <factor>0.1</factor>
    <step>1</step>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
